» Ubuntu » Pakiety

Error

two or more packages specified (claws-mail-clamd-plugin natty)